@media screen{
	table.contenttable {background:#FFB900}
	table.contenttable td {padding:5px;font-size:.8em}
	table.contenttable tr.even {background:#FEDB7F}
	.small p {font-size:.75em;}

	/*--------------------------------------------------------------------*/
	/* ----- RESET ----- */
	/*--------------------------------------------------------------------*/

	html, body {
		min-height:100%;
		height: 100%;
	}



	/*--------------------------------------------------------------------*/
	/* ----- BUGBEREINIGUNGEN ----- */
	/*--------------------------------------------------------------------*/

	body {
		position: relative; /* Verhindert, dass positionierte Elemente nicht verschoben werden when die Groesse des Browser Fensters geaendert wird. */
	}



	/*--------------------------------------------------------------------*/
	/* ----- IDS ----- */
	/*--------------------------------------------------------------------*/

	#container {
		width:1002px;
		margin:0 auto;
		background:url(../img/cont_back.jpg) no-repeat top left;
	}

	#header {
		position:relative;
		height: 370px;
		background:#fff url(../img/headerback.jpg) no-repeat bottom left;
	}

	#logo{
		margin:0 0 0 0;
		width:306px;
		height:66px;
		float:left;
		padding:20px 0 0 0;

	}
	#extranavi{
		width:420px;
		height:86px;
		float:left;
		margin:0 0 0 2px;
		/*background:transparent url(../img/extranaviback.gif) no-repeat top left;*/
	}
	#suche{
		height:45px;
		float:left;
		border-left:0px solid #000;
		padding: 28px 0 13px 10px;
	}
	*+html #suche{padding:10px 0 0 10px;}
	#suchbox{
		clear:both;
	}
	#nav_lang{
		width:100px;
		height:86px;
		float:right;
	}
	#fahne{
		position:absolute;
		left: 850px;
		top: 155px;
		z-index:1;
	}
	#headerimage{
		margin:0 0 0 100px;
	}
	#mainnavi{
		margin: 0 0 0 0;
	}

	#breadcrump{
		height:27px;
		width:1000px;
		border-bottom:1px solid #000;
		margin:244px 0 0 0;
		padding:10px 0 0 0;
	}
	*+html #breadcrump{
		margin:1px 0 5px 100px;
	}
	#print{
		position:absolute;
		top:-64px;
		right:60px;
		z-index:7;
	}

	#main {
		clear:both;
		width: auto;
		margin:40px 0 0 0;
		background:transparent url(../img/bottomback_1000.jpg) no-repeat bottom left;
	}
	#Kontainer #main {
		margin:0;
		padding-bottom:50px;
	}


	#col1 {
		float: left;
		width: 240px; /* Standard-Wert, falls keine anderen Vorgaben gemacht werden */
		margin:0;
		padding:0 0 50px 0;
	}

	#col2 {
		float:right;
		width: 160px; /* Standard-Wert, falls keine anderen Vorgaben gemacht werden */
		margin:0;
		padding:0 0 0 20px
	}

	#col3
	{
		width:auto;
		margin:0 140px 0 260px; /* Standard-Wert, falls keine anderen Vorgaben gemacht werden */
	}

	.zweispaltig #col3 {
		margin:0 0 0 260px;
	}
	.zweispaltig #col3 #col3_content {
		padding: 0 0 60px 0;
	}

	#footer {
		clear:both; /* Backup fuer IE-Clearing */
		height:28px;
		background:#FFB900;
		border-bottom:12px solid #000;
		padding:17px 0 0 0;
	}

	#col1_content, #col2_content, #col3_content {
		position:relative;
		/*padding:0 0 40px 0;*/
	}

	#col3_content{
		padding:0 60px 60px 30px;
	}




	/*--------------------------------------------------------------------*/
	/* ----- KLASSEN ----- */
	/*--------------------------------------------------------------------*/
	.header_container{
		clear:both;
		height:281px;
		padding:5px 0 0 0;
	}


	/*--------------------------------------------------------------------*/
	/* ----- FLOAT-CLEARING ----- */
	/*--------------------------------------------------------------------*/

	/* Clearfix-Methode zum Clearen der Float-Umgebungen */
	.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	.clearfix {
		display: block; /* Diese Angabe benoetigt der Safari-Browser zwingend !! */
	}

	.floatbox {
		overflow:hidden; /* Overflow-Methode zum Clearen der Float-Umgebungen */
	}

	#ie_clearing {
		display: none; /* IE-Clearing: Benoetigt nur der Internet Explorer und ueber ie_xyz.css zugeschaltet */
	}

}

	/*--------------------------------------------------------------------*/
	/* ----- BLINDE NAVI ----- */
	/*--------------------------------------------------------------------*/

@media screen, print{
	.skip {
		position: absolute;
		left: -1000em;
		width: 20em;
	}

}
